/* Default new URL prompt */

"New Address" = "新しいアドレス";

/* Default new desc prompt */

"New Description" = "説明";

/* Default description for override add URL */

"Awaiting Description" = "<自動名を待機中>";

/* Names for the whitelist toggle button */

"category on" = "切";

"category off" = "入";

/* Install alert*/

"install notice" = "ファイルをインストール";

"install explain 1" = "セキュリティファイルの準備を行います。管理者パスワードが必要です。";

"install explain 2" = "次に表示される画面は「ペアレンタルコントロール」ウインドウです。ここで Web サーフィンの制限を設定できます。このウインドウを開くには、常に管理者パスワードが必要です。";

"installcontinue" = "OK";

"installquit" = "終了";

"installerror" = "エラー";

"installfolderbad" = "ライブラリにセキュアフォルダを作成できませんでした。";

"installdenied" = "サポートファイルをインストールしないと、続行できません。";

"repairfailed" = "サポートファイルを修復しないと、続行できません。";

/* Control settings presets */

"high" = "• 子供向けのホワイトリスト。
• ランク 1 以上の Web サイトをブロック。
• 不適切表現を含む Web サイトをブロック。
• ブラックリストに一覧されている Web サイトをブロック。
• ファイルのダウンロードを防止。
• 検索エンジンの結果をフィルタ。
• Web サーフィンを 1 日 4 時間に制限。

これらの設定は、上のタブを使用してさらにカスタマイズできます。";
"hightitle" = "高：Web サーフィンが厳しく制限されます。";

"medium" = "• すべてのホワイトリストがアクティブ。
• ホワイトリストからリンク 2 つ分離れたところまでの Web サーフィンが可能。
• ランク 3 以上の Web サイトをブロック。
• 不適切表現を含む Web サイトをブロック。
• ブラックリストに一覧されている Web サイトをブロック。
• 検索エンジンの結果をフィルタ。
• Web サーフィンを 1 日 6 時間に制限。

これらの設定は、上のタブを使用してさらにカスタマイズできます。";
"mediumtitle" = "中間：Web サーフィンが適度に制限されます。";

"low" = "• ランク 6 以上の Web サイトをブロック。
• 不適切表現を含む Web サイトをブロック。
• ブラックリストに一覧されている Web サイトをブロック。

これらの設定は、上のタブを使用してさらにカスタマイズできます。";
"lowtitle" = "低：Web サーフィンの制限はほとんどありません。";

"custom" = "カスタム制限が選択されました。上のタブを使って制限を作成してください。";
"customtitle" = "カスタム：独自の設定。";
/* Window title */

"windowinsecure" = "***** 安全設定機能は停止しています ******";

"newdataentry" = "新しいエントリ";

/* New curse entry */

"newcurse" = "新しいフィルタ語句";

"preschoolalert" = "幼稚園モード有効";

"preschooldesc" = "「安全設定」ウインドウを閉じると、BumperCar は制限付き機能モードに切り替わります。終了する場合は、Command-Q を押してください。Command-option-Q を押すと、「安全設定」ウインドウに戻ります。";

"userwhitelistnamed" = "Added by User.bpl";
"kidswhitelistnamed" = "Sites for Kids.bpl";

"emptyurlprompt" = "（教育関係のホームページのみ。）";

"gamesdisabledtitle" = "ゲームが無効になっています";

"gamesdisabled" = "BumperCar にバンドルされているゲームは無効になっています。これらのゲームを有効にするには、安全設定の「詳細」ペインにアクセスしてください。";

"can't delete user title" = "削除できません";

"can't delete user explain" = "「ユーザによって追加」ホワイトリストを削除することはできません。代わりにホワイトリスト内のエントリを 1 つずつ削除してみてください。";

/* BELOW THIS LINE IS NEW IN 2.0
----------------------------------------------------------------------------------
*/

"appdamaged" = "BumperCar アプリケーションのファイルがいくつか足りません。オリジナルの CD を使ってアプリケーションをインストールし直してください。";

"urldnserror" = "Web サイトを見つけることができませんでした。アドレスの入力ミスか、またはその Web サイトが存在しません。";

"urlbadrequest" = "このアドレスを処理できませんでした。入力ミスがあったか、存在しない可能性があります。";

"urlbadconnect" = "この Web サイトに接続できませんでした。";

"urlnetworkerror" = "インターネットに接続できませんでした。接続に問題がある可能性があります。";

"urlbadresult" = "Web サイトから不良の応答を受け取りました。";

"urlnotfound" = "Web サイト上で、要求されたファイルを見つけることができませんでした。";

"nodownloadingtitle" = "ダウンロードは許可されていません";

"nodownloadingexplanation" = "ファイルをディスクにダウンロードする機能は無効になっています。";

"urldesctemplate" = "%@ をアップデートするための URL：";

"googletemplate" = "http://www.google.com/search?q=";

"emptyhistory" = "アクセスしたページはありません";

"nobookmarks" = "ブックマークがありません";

"feedbackurl" = "http://www.freeverse.com/support/form.php";

"last curse prompt" = "Web サイトの読み込みを防止した最後のカースワードは \"%@\" です。";

"expirenote" = "トライアル版の期限が切れています";

"expireexp" = "このトライアル版 BumperCar の有効期限は切れています。完全版の製品は、Freeverse オンラインストア（http://store.freeverse.com）で購入できます。";

"storeurl" = "http://store.freeverse.com";

"screwedupaccount" = "アカウントまたはパスワードのどちらか一方が入力されていません。ネットワークアップデートを実行するには、両方の情報が必要です。どちらのフィールドも空白のままにすると、ネットワークアップデートは無効になります。";

"screwedupaccountexp" = "アカウント名とパスワードは両方とも入力する必要があります。どちらのフィールドも空白のままにすると、ネットワークページリストは無効になります。";

/* "accessurl" = "http://216.220.117.113/metadata.txt?account=%@&password=%@&metadata=1"; */

"accessurl" = "http://dev.freeverse.com/bumpercar/metadata.php?account=%@&password=%@&metadata=1";

"whitelistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@";

"blacklistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@&blacklist=1";

"whitelistchanged" = "ホワイトリストが変更されました";

"whitelistexp" = "同期を保つためには、新しいホワイトリストを追加しなければなりません。管理者パスワードが必要です。";

"install explain 3" = "BumperCar の設定は、このコンピュータ上の複数のアカウントで共有されています。このコピーはその共有設定を自動的に使用します。これらの設定は、「ペアレンタルコントロール」ウインドウで確認することも、任意のアカウントから変更することもできます。";

"customurlerror" = "カスタムホームページエラー";

"customurlexp" = "入力した Web サイトは有効ではありません。";

"personaldataerror" = "個人データエラー";

"personaldataexp" = "個人データフィルタのエントリにはスペースを含めることができません。それぞれの語句を個別の項目として入力してみてください。";

"javascriptalert" = "JavaScript 警告";

/* dotmac alerts */

"accounterror" = "アカウントエラー";

"accounterrorexp" = "入力したユーザ名およびパスワードが .Mac によって拒否されました。";

"accountnetworkerror" = "ネットワークエラー";

"accountnetworkerrorexp" = ".Mac との通信中にネットワークエラーが発生しました。";

"obfuscatorerr" = "アカウントエラー";

"obfuscatorerrexp" = "リモート履歴の場所を入力する必要があります。";

"dotmacdisabled" = ".Mac リモート履歴が無効になっています。";

/* Elements on remote history page */

"remotehistoryheader" = "<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"
\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">
<head>
<meta http-equiv=\"content-type\" content=\"text/html; charset=iso-8859-1\" />
<title>%@の BumperCar リモート履歴</title>
<link href=\"http://freeverse.cachefly.net/Mac/BumperCar/remotestyle/bc_history_style.css\" rel=\"stylesheet\" media=\"all\" type=\"text/css\" />
</head>
<body>
<div id=\"header\"></div>";

"remotehistorytrailer" = "
	</body>
</html>
";

"remotehistorydateelementheader" = "		<div class=\"day_wrapper\">
			<h1>%@</h1>
			<ul>
";

"remotehistorydateelementtrailer" = "			</ul>
		</div>
";

"remotehistorypageelement" = "<li><a href=\"%@\">%@</a></li>";

"remotehistoryverifybutton" = "検証";					//we need to verify the info since you changed it

"remotehistoryokbutton" = "OK";							//you may exit this sheet now

"historydateformat" = "%A (%b %e)";						//Weekday ((short month name) (month day without leading zero))

"New Bookmark" = "新しいブックマーク";						//new bookmark

"Favorites" = "好み";									//favorites